.text10 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000}
.text12 {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #000000}
.HeaderLink {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; text-decoration:none}
a:link {color: #20418C}
a:visited {color: #CB4441}
a:hover {color: #65A4A9}
